@charset "iso-8859-1";
body { font-family: verdana; font-size: 11px; color: #4C4052; background-color: 
#F1EFF2;
scrollbar-arrow-color: #AEA9B0;
  scrollbar-track-color: #F1EFF2;
  scrollbar-face-color: #DAD7DB;
  scrollbar-highlight-color: #7D7980;
  scrollbar-3dlight-color: #F1EFF2;
  scrollbar-darkshadow-color: #7D7980;
  scrollbar-shadow-color: #FAFAFA;}
  
table { font-family: verdana; font-size:11px; color: #4C4052; }

.header { font-family: verdana; background-image:url(v22/headerbg.jpg); font-size: 13px; font-weight:bold; text-align:right; color: #4C4052; background-color: 
#B1ADC4; border: #B1ADC4; border-style: solid; border-top-width: 1px; border-right-width: 2px; border-bottom-width: 1px; border-left-width: 2px;}

.header2 { font-family: verdana; background-image:url(v22/headerbg.jpg); font-size: 13px; font-weight:bold; text-align:center; color: #4C4052; background-color: 
#B1ADC4; border: #B1ADC4; border-style: solid; border-top-width: 1px; border-right-width: 2px; border-bottom-width: 1px; border-left-width: 2px;}

.header4 { font-family: verdana; background-image:url(v22/headerbg.jpg); font-size: 13px; font-weight:bold; text-align:left; color: #4C4052; background-color: 
#B1ADC4; border: #B1ADC4; border-style: solid; border-top-width: 1px; border-right-width: 2px; border-bottom-width: 1px; border-left-width: 2px;}

.header3 { font-family: verdana; font-size: 11px; color: #4C4052; background-color: 
none; border: #B1ADC4; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px;}

input { font-family: verdana; font-size: 10px; color: #000000; background-color: white; border: #000000; 
border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
textarea { font-family: verdana; font-size: 10px; color: #000000; background-color: white; border: #000000; 
border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}


a:link, a:visited, a:active {color: #645F66; text-decoration: none;}
a:hover      { color: #9A65A3; text-decoration: none; background-color: #FFFFFF}